Puntuado con 5 de 5 estrellas

Necesita actualizarce a Personas y Firefox 4... :P

Esta valoración es de una versión anterior del complemento (3.6.0).  Este usuario tiene 2 valoraciones anteriores de este complemento.